<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>compileBitcode</key>
	<false/>
	<key>destination</key>
	<string>export</string>
	<key>manifest</key>
	<dict>
		<key>appURL</key>
		<string>https://dev.werkout.fitness/static/ipa/Werkout_ios.ipa</string>
		<key>displayImageURL</key>
		<string>https://dev.werkout.fitness/static/ipa/57x57.png</string>
		<key>fullSizeImageURL</key>
		<string>https://dev.werkout.fitness/static/ipa/512x512.png</string>
	</dict>
	<key>method</key>
	<string>ad-hoc</string>
	<key>signingStyle</key>
	<string>automatic</string>
	<key>stripSwiftSymbols</key>
	<true/>
	<key>teamID</key>
	<string>V3PF3M6B6U</string>
	<key>thinning</key>
	<string>&lt;none&gt;</string>
</dict>
</plist>
